linux-signed-gkeop (6.8.0-1035.38) noble; urgency=medium

  * Main version: 6.8.0-1035.38

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 06 Mar 2026 17:37:18 +0300

linux-signed-gkeop (6.8.0-1033.36) noble; urgency=medium

  * Main version: 6.8.0-1033.36

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 16 Feb 2026 18:43:14 +0100

linux-signed-gkeop (6.8.0-1032.35) noble; urgency=medium

  * Main version: 6.8.0-1032.35

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 11 Feb 2026 19:45:15 -0500

linux-signed-gkeop (6.8.0-1031.34) noble; urgency=medium

  * Main version: 6.8.0-1031.34

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 10 Feb 2026 17:19:14 -0500

linux-signed-gkeop (6.8.0-1030.33) noble; urgency=medium

  * Main version: 6.8.0-1030.33

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 20 Jan 2026 19:26:53 -0500

linux-signed-gkeop (6.8.0-1029.32) noble; urgency=medium

  * Main version: 6.8.0-1029.32

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 16 Jan 2026 17:26:23 -0500

linux-signed-gkeop (6.8.0-1028.31) noble; urgency=medium

  * Main version: 6.8.0-1028.31

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 21 Nov 2025 19:32:49 -0800

linux-signed-gkeop (6.8.0-1027.30) noble; urgency=medium

  * Main version: 6.8.0-1027.30

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 16 Oct 2025 12:40:29 -0400

linux-signed-gkeop (6.8.0-1026.29) noble; urgency=medium

  * Main version: 6.8.0-1026.29

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 14 Oct 2025 12:35:17 -0400

linux-signed-gkeop (6.8.0-1025.28) noble; urgency=medium

  * Main version: 6.8.0-1025.28

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 26 Sep 2025 12:38:40 -0700

linux-signed-gkeop (6.8.0-1025.27) noble; urgency=medium

  * Main version: 6.8.0-1025.27

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 25 Sep 2025 17:00:16 -0700

linux-signed-gkeop (6.8.0-1024.26) noble; urgency=medium

  * Main version: 6.8.0-1024.26

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 22 Sep 2025 10:47:34 -0700

linux-signed-gkeop (6.8.0-1023.25) noble; urgency=medium

  * Main version: 6.8.0-1023.25

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Sep 2025 17:07:16 +0200

linux-signed-gkeop (6.8.0-1021.23) noble; urgency=medium

  * Main version: 6.8.0-1021.23

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 02 Sep 2025 19:37:38 -0700

linux-signed-gkeop (6.8.0-1020.22) noble; urgency=medium

  * Main version: 6.8.0-1020.22

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 20 Aug 2025 16:04:17 -0700

linux-signed-gkeop (6.8.0-1019.21) noble; urgency=medium

  * Main version: 6.8.0-1019.21

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Thu, 14 Aug 2025 12:53:08 +0300

linux-signed-gkeop (6.8.0-1018.20) noble; urgency=medium

  * Main version: 6.8.0-1018.20

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 25 Jul 2025 16:10:32 -0700

linux-signed-gkeop (6.8.0-1017.19) noble; urgency=medium

  * Main version: 6.8.0-1017.19

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 18 Jul 2025 14:59:51 -0700

linux-signed-gkeop (6.8.0-1016.18) noble; urgency=medium

  * Main version: 6.8.0-1016.18

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 15 Jul 2025 17:54:53 -0700

linux-signed-gkeop (6.8.0-1015.17) noble; urgency=medium

  * Main version: 6.8.0-1015.17

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 23 Jun 2025 16:20:12 -0700

linux-signed-gkeop (6.8.0-1014.16) noble; urgency=medium

  * Main version: 6.8.0-1014.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 20 Jun 2025 10:21:52 -0300

linux-signed-gkeop (6.8.0-1013.15) noble; urgency=medium

  * Main version: 6.8.0-1013.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 23 May 2025 13:12:54 -0300

linux-signed-gkeop (6.8.0-1012.14) noble; urgency=medium

  * Main version: 6.8.0-1012.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Fri, 02 May 2025 09:11:25 -0400

linux-signed-gkeop (6.8.0-1011.13) noble; urgency=medium

  * Main version: 6.8.0-1011.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Wed, 16 Apr 2025 16:04:08 -0400

linux-signed-gkeop (6.8.0-1010.12) noble; urgency=medium

  * Main version: 6.8.0-1010.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 27 Mar 2025 15:19:19 -0300

linux-signed-gkeop (6.8.0-1009.11) noble; urgency=medium

  * Main version: 6.8.0-1009.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Tue, 18 Mar 2025 16:39:57 -0300

linux-signed-gkeop (6.8.0-1008.10) noble; urgency=medium

  * Main version: 6.8.0-1008.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 27 Feb 2025 09:30:54 -0300

linux-signed-gkeop (6.8.0-1007.9) noble; urgency=medium

  * Main version: 6.8.0-1007.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 18 Feb 2025 13:58:19 -0800

linux-signed-gkeop (6.8.0-1006.8) noble; urgency=medium

  * Main version: 6.8.0-1006.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 31 Jan 2025 13:44:08 -0800

linux-signed-gkeop (6.8.0-1005.7) noble; urgency=medium

  * Main version: 6.8.0-1005.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 24 Jan 2025 15:36:38 -0300

linux-signed-gkeop (6.8.0-1004.6) noble; urgency=medium

  * Main version: 6.8.0-1004.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 15 Jan 2025 14:38:40 -0300

linux-signed-gkeop (6.8.0-1003.5) noble; urgency=medium

  * Main version: 6.8.0-1003.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 06 Dec 2024 16:39:38 -0300

linux-signed-gkeop (6.8.0-1002.4) noble; urgency=medium

  * Main version: 6.8.0-1002.4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 22 Nov 2024 09:40:52 -0300

linux-signed-gkeop (6.8.0-1001.3) noble; urgency=medium

  * Main version: 6.8.0-1001.3

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 17 Oct 2024 19:32:35 -0300

linux-signed-gkeop (6.8.0-1001.2) noble; urgency=medium

  * Main version: 6.8.0-1001.2

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 16 Oct 2024 19:12:32 -0300

linux-signed-gkeop (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 26 Sep 2024 10:34:17 -0300

linux-signed-gkeop (6.8.0-1000.0) noble; urgency=medium

  * Initial entry.

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 26 Sep 2024 10:09:30 -0300
